Subject: CCL:sequential program on Cray

From: Hong <[email-masked]>
Date: Thu, 24 Jan 2002 19:11:10 -0500

Dear CCLers,
I am moving my fortran 90 codes from PC linux to cray system. 
Since cray system is completely new to me, I have no idea about how  much I can
improve the speed of my codes. I have not implemented any parallelization
or vectrorization in my codes. I wonder whether you have experiences about
the performance of sequential programs  in cray system compared
to PC linux(AMD 1.3GH, dual processor). Your advice and suggestions will be
very helpful to me. Thank you!
   Hong Jiang